All Data Structures Namespaces Files Functions Variables Pages
valid.php File Reference

Go to the source code of this file.

## Functions

| makeclub ()

## Variables

const | CURSCRIPT 'valid'
if(!$cuser||!$cpass) if($gamestate< 20) | $result = $db->query("SELECT * FROM {$tablepre}users WHERE username='$cuser'")
if(!$db->num_rows($result)) | $udata = $db->fetch_array($result)
| $wingames = $udata['wingames']
if($udata['password']!=$cpass) if($udata['groupid']<=0) if($gamestate > =30 &&$udata['groupid'] < 6 &&$cuser!=$gamefounder) if($mode== 'enter') elseif($mode== 'notice') elseif($mode== 'tutorial') | else
if($db->num_rows($result)) if($validnum > =$validlimit) | $iconarray = get_iconlist($icon)
| $select_icon = $icon

## Function Documentation

makeclub | ( |  | ) |

Definition at line 266 of file valid.php.

## Variable Documentation

if ($db->num_rows($result)) if ($validnum >=$validlimit) $iconarray = get_iconlist($icon)

Definition at line 261 of file valid.php.

$result = $db->query("SELECT * FROM {$tablepre}users WHERE username='$cuser'")

Definition at line 12 of file valid.php.

$select_icon = $icon

Definition at line 262 of file valid.php.

if (!$db->num_rows($result)) $udata = $db->fetch_array($result)

Definition at line 14 of file valid.php.

$wingames = $udata['wingames']

Definition at line 15 of file valid.php.

const CURSCRIPT 'valid'

Definition at line 3 of file valid.php.

if ($udata['password']!=$cpass) if ($udata['groupid']<=0) if ($gamestate >=30 &&$udata['groupid']< 6 &&$cuser!=$gamefounder) if ($mode== 'enter') elseif ($mode== 'notice') elseif ($mode== 'tutorial') else

Initial value:
{
extract($udata)
$udata
if(!$db->num_rows($result)) $udata
Definition: valid.php:14

Definition at line 251 of file valid.php.